body {
	margin: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FEFEFE;
	font-size: 90%;
}
h3{
	font-size: 90%;
}
table.general {
	background-color: White;
	width: 100%;
	border-width: 0px;
	border-collapse: collapse;
	vertical-align: middle
}
td.general_f1 {
	height: 60px;
	padding: 0px 0px 0px 0px;
	border: 0;
	border-collapse: collapse
}
table.cabecera {
	empty-cells: show;
	width: 100%;
	height: 60px;
	border-width: 0px;
	border-collapse: collapse;
	background-position: right;
	background-repeat: no-repeat;
}
a.camino_enlace:link,a.camino_enlace:visited,a.camino_enlace:active {
	text-decoration: none;
	color: #333333;
}

a.camino_enlace:hover {
	text-decoration: none;
	color: #333333;
}

/*CARACTERÍSTICAS DE DESTACADOS*/
img.menu_izq_destacados {
	width: 190px;
	height: 100px;
	border: 0px;
	border-collapse: collapse
}  /*tamaño de las imágenes*/
td.menu_izq_destacados {
	width: 100%;
	border-width: 0px;
	border-collapse: collapse
}

td.central {
	width: 60%;
	padding: 0px;
	vertical-align: top
}

table.central {
	width: 100%;
	border-width: 0px;
	border-collapse: collapse
}
table.noticias {
	/*background-image: url(images/barra_amarilla.gif);*/
	width: 100%;
}
table.noticias td.noticiasL{
	background-image: url(images/barra_amarilla.gif);
	width: 150px;
	border-width: 10px;
	border-color: black;
}
td.noticias_seccion {
	background-image: url(images/barra_amarilla.gif);
	height: 18px;
	width: 80%;
	vertical-align: middle;
}
span.noticias_seccion_texto {
	font-size: 100%;
	font-weight: bold;
	color: #333333;
}
span.noticias_seccion{
	background-image: url(images/barra_amarilla.gif);
	height: 18px;
	width: 100%;
	vertical-align: middle;
	padding: 2px 0px 2px 5px;
}
a.noticias_seccion_enlace:link,a.noticias_seccion_enlace:visited,a.noticias_seccion_enlace:active{
	text-decoration: none;
	font-size: 100%;
	font-weight: bolder;
	color: #333333;
	/*padding-bottom: 50px;*/
}
a.noticias_seccion_enlace:hover {
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	color: #333333
}
table.noticias_listado {
	width: 100%;
	border-width: 0px;
	border-collapse: collapse
}
td.noticia_img {
	width: 20px;
	padding-top: 3px;
}
td.noticias_fecha {
	padding: 2px 0px 2px 5px;
}
hr {
	width: 100%;
	height: 1px;
	background-color: #FFEB99;
	color: #FFEB99;
	border: 0px
}
ul.descargas {
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(images/descargar.gif);
	margin-left: 12px;
	padding: 1px 0px 1px 0px;
}

ul.noticias_fecha_texto {
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(images/noticias.gif);
	margin-left: 12px;
	padding: 1px 0px 1px 0px;
}
span.noticias_fecha_texto {
	font-size: 100%;
	color: #333333;
	font-weight: bold;
	padding: 1px 0px 1px 0px
}
a.noticia_titular_enlace:link,a.noticia_titular_enlace:visited,a.noticia_titular_enlace:active
	{
	text-decoration: none;
	font-size: 100%;
	color: #333333
}

a.noticia_titular_enlace:hover {
	text-decoration: underline;
	font-size: 100%;
	color: #333333
}
.noticia_titular_texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	padding-bottom: 10px;
	padding-top: 10px;
}
td.noticia_barra_ama {
	/*padding: 2px 0px 2px 0px;*/
	border: 0px;
}
ul.no_noticias_texto {
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(images/flec_gris.gif);
	margin-left: 18px;
	padding: 1px 0px 1px 0px
}
span.no_noticias_texto {
	font-size: 100%;
	color: #333333;
	font-weight: bold;
}
td.des {
	width: 100%;
	padding: 0px;
	vertical-align: top;
}
table.des {
	width: 100%;
	border-width: 0px;
	border-collapse: collapse;
}
td.des_sec {
	background-image: url(images/barra_amarilla.gif);
	height: 18px;
	width: 100%;
	padding: 2px;
	vertical-align: middle;
}
span.des_sec_texto {
	font-weight: bold;
	color: #333333;
}
a.descargar:link,a.descargar:visited,a.descargar:active {
	background-image: url(images/descargar.gif);
	text-decoration: none;
	font-weight: bold;
	color: #333333
}
a.des_sec_enlace:link,a.des_sec_enlace:visited,a.des_sec_enlace:active {
	text-decoration: none;
	font-weight: bold;
	color: #333333
}
a.des_sec_enlace:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #333333
}
table.des_listado {
	width: 100%;
	border-width: 0px;
	border-collapse: collapse
}
td.des_img {
	width: 20px;
	padding-top: 3px;
}
td.des_titulo {
	padding: 2px 0px 2px 5px;
}
hr {
	width: 100%;
	height: 1px;
	background-color: #FFEB99;
	color: #FFEB99;
	border: 0px;
}
ul.des_titulo_texto {
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(images/flec_gris.gif);
	margin-left: 18px;
	padding: 1px 0px 1px 0px
}
span.des_titulo_texto {
	color: #333333;
	font-weight: bold;
}
a.des_cuerpo_enlace:link,a.des_cuerpo_enlace:visited,a.des_cuerpo_enlace:active {
	text-decoration: none;
	color: #333333
}
a.des_cuerpo_enlace:hover {
	text-decoration: underline;
	color: #333333
}
.des_cuerpo_texto {
	font-style: normal;
	color: #333333;
	text-decoration: none;
}
td.des_barra_ama {
	padding: 2px 0px 2px 0px;
	border: 0px
}
li.noticias_fecha_texto {
	font-size: 70%;
	font-weight: bold;
	padding-top: 10px;
}
li.no_noticias_texto {
	color: #333333;
	font-weight: bold;
}
li.des_titulo_texto {
	color: #333333;
	font-weight: bold;
}
li.menu_izq_sub {
	color: #000000
}
li.menu_der_sub {
	color: #000000
}
p.parrafos {
	color: #333333;
}
